\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}744bn.habil & 0.087\\
 & \begin{footnotesize}(0.039)*\end{footnotesize}\\
\noalign{\smallskip}844.habil & 0.836\\
 & \begin{footnotesize}(0.089)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.058\\
 & \begin{footnotesize}(0.023)*\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.000\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.080\\
 & \begin{footnotesize}(0.022)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.039\\
 & \begin{footnotesize}(0.004)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.979\\
 & \begin{footnotesize}(0.111)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.20\\
$N$ & 1,654\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
